PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Sequence_Wait | ( | PLASMA_sequence * | sequence | ) |

PLASMA_Sequence_Wait - Wait for the completion of a sequence.

Parameters

  [in] | sequence | Identifies a set of routines sharing common exception handling.

Returns

Return values

  PLASMA_SUCCESS | successful exit